Bundle::OpenInteract2 - Bundle to install all the pre-requisites for OpenInteract2 River stage zero No dependents

Install all the modules needed for OpenInteract2, but not OI2 itself until it is out of beta....

CWINTERS/Bundle-OpenInteract2-1.03 - 05 Dec 2004 21:20:33 GMT

1 result (0.026 seconds)